<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="integrade-tests"/>
	<classpathentry kind="src" path="source"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/jacorb.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/asctGui"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/idl.jar"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/wrapper-3.1.0.jar"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/antlr-2.7.2.jar"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/avalon-framework-4.1.5.jar"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/backport-util-concurrent.jar"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/logkit-1.2.jar"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/picocontainer-1.2.jar"/>
	<classpathentry kind="output" path="integrationTests/classes"/>
</classpath>
